@charset "UTF-8";
:root{
  --color01:#2055A6;
}
#event-contents-wrapper{
	margin-top: 0;
  overflow: visible;
}
.feature-umao{
  margin: 0 0 100px;
  color: #333333;
}
.feature-umao img {
  max-width: 100%;
}
.feature-umao h1,
.feature-umao h2,
.feature-umao h3 {
  margin: 0;
  padding: 0;
}

/*-----------------------------------------
  mv
-----------------------------------------*/
.feature-umao-mv{
  margin: 0 0 30px;
}
.feature-umao-mv h1{
	position: static;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.08em;
  color: var(--color01);
  margin: 70px 0 15px;
}
.feature-umao-mv-text{
  text-align: center;
  line-height: 2;
}
.feature-umao-release-date{
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.08em;
  color: var(--color01);
  text-align: center;
  margin: 0 0 10px;
}
.feature-umao-mv .note{
  font-size: 14px;
  text-align: center;
  margin: 0 0 20px;
}
.feature-umao-date{
  font-size: 16px;
  font-weight: 500;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}
.feature-umao-btn-box{
  margin: 0 0 80px;
}
.feature-umao-btn a{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  width: 540px;
  display: block;
  background: var(--color01);
  border-radius: 10px;
  padding: 15px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
}
.feature-umao-btn a::after{
  content: "";
  width: 14px;
  height: 13px;
  background: url(/img/usr/event/feature-umao/pc/arrow_right.png) center center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.feature-umao-btn a span {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.feature-umao-btn a .btn-txt-main{
  font-size: 20px;
}
.feature-umao-btn-box p{
  text-align: center;
}
.feature-umao-anc{
  margin: 100px 0 0;
}
.feature-umao-anc a{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: var(--color01);
  width: 540px;
  display: block;
  border: 2px solid var(--color01);
  border-radius: 10px;
  padding: 12px 15px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
}
.feature-umao-anc a::after{
  content: "";
  width: 13px;
  height: 14px;
  background: url(/img/usr/event/feature-umao/pc/arrow_bottom.png) center center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/*-----------------------------------------
  goodslist
-----------------------------------------*/
.feature-umao-goodslist-wrapper {
  width: calc(100vw - 15px);
  margin: 0 calc(50% - 50vw) 80px;
  padding: 80px 0;
}
.feature-umao-goodslist-wrapper .feature-umao-goodslist {
  margin-bottom: 0;
}
.feature-umao-goodslist{
  display: flex;
  flex-wrap: wrap;
  gap: 80px;
  width: 960px;
  margin: 0 auto 80px;
}
.feature-umao-goodslist-item{
  width: calc((100% - 80px) / 2);
}
.feature-umao-goodslist-item-figure{
  margin: 0 0 20px;
}
.feature-umao-goodslist-item .slide-text .show02{
  display: none;
}
.feature-umao-goodslist-item:has(.show02.swiper-slide-active) .slide-text p:not(.show02){
  display: none;
}
.feature-umao-goodslist-item:has(.show02.swiper-slide-active) .slide-text .show02{
  display: block;
}
.feature-umao-goodslist-item-detail .link{
  margin: 30px 0 0;
  font-size: 14px;
}
.feature-umao-goodslist-item-detail .link > * + *{
  margin-top: 6px;
}
.feature-umao-goodslist-item-detail .link a{
  display: block;
  text-decoration: underline;
}
.feature-umao-goodslist-item-detail .link span{
  color: #333;
  display: block;
}
.feature-umao .swiper{
  overflow: hidden;
  position: relative;
}
.feature-umao .swiper-button{
  display: block;
  width: 30px;
  height: 63px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.feature-umao .swiper-button-next{
  right: 0;
  background: url(next.png) center center no-repeat
}
.feature-umao .swiper-button-prev{
  left: 0;
  background: url(prev.png) center center no-repeat;
}
.btn_item_lp_ {
  right: 5%;
  z-index: 999;
}

/*-----------------------------------------
  profile
-----------------------------------------*/
.feature-umao-profile{
  display: flex;
  gap: 30px;
  border: 1px solid var(--color01);
  margin: 0 0 120px;
  padding: 40px;
}
.feature-umao-profile-desc {
  flex: 1;
}
.feature-umao-profile-desc-title img {
  width: 92px;
}
.feature-umao-profile p{
  line-height: 1.7;
  margin: 0 0 15px;
}
.feature-umao-profile .strong{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  margin: 8px 0 14px;
}
.feature-umao-profile .strong span{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
}
.feature-umao-profile ul{
  margin: 0;
  padding: 0;
}
.feature-umao-profile ul > * + *{
  margin-top: 10px;
}
.feature-umao-profile ul li a{
  display: flex;
  align-items: center;
  gap: 15px;
  color: var(--color01);
}

/*-----------------------------------------
  event
-----------------------------------------*/
.feature-umao-event{
  margin: 0 0 100px;
  padding: 80px;
  background: var(--color01);
}
.feature-umao .feature-umao-event-title{
  text-align: center;
  margin: 0 0 40px;
}
.feature-umao-event-title img {
  width: 136px;
}
.feature-umao-event-cont{
  display: flex;
  gap: 40px;
  margin: 0 0 30px;
}
.feature-umao-event-img{
  width: 400px;
  flex-shrink: 0;
}
.feature-umao-event-img img{
  width: 100%;
}
.feature-umao-event-desc {
  color: #fff;
}
.feature-umao-event-desc-title{
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}
.feature-umao-event-desc p{
  font-size: 14px;
  line-height: 1.7;
  color: #fff;
}
.feature-umao-event-desc p .small{
  font-size: 12px;
  display: inline-block;
  margin-top: 5px;
  color: #fff;
}
.feature-umao-event .accordion{
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.feature-umao-event .accordion h3{
  padding: 20px 0;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.feature-umao-event .accordion h3::after {
  content: "";
  width: 26px;
  height: 26px;
  background: url(/img/usr/event/feature-umao/2026/icon_plus.png);
  background-size: contain;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.feature-umao-event .accordion h3.is-open::after {
  background: url(/img/usr/event/feature-umao/2026/icon_minus.png);
  background-size: contain;
}
.feature-umao-event .accordion-cont{
  display: none;
}
.feature-umao-event .accordion-cont ul{
  margin: 0;
  padding: 0 10px 20px;
}
.feature-umao-event .accordion-cont ul > * + *{
  margin-top: 5px;
}
.feature-umao-event .accordion-cont ul li{
  font-size: 14px;
  color: #fff;
}

/*-----------------------------------------
  pagetop
-----------------------------------------*/
.feature-umao .pagetop a{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  width: 370px;
  padding: 15px;
  border-radius: 30px;
  background: var(--color01);
  display: block;
  margin: 0 auto;
  position: relative;
}
.feature-umao .pagetop{
  margin: 120px 0;
}
.feature-umao .pagetop a::after{
  content: "";
  width: 14px;
  height: 13px;
  background: url(/img/usr/event/feature-umao/pc/arrow_right.png) center center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
#feature-umao-tax{
  text-align: center;
}

/*-----------------------------------------
  pickup
-----------------------------------------*/
.feature-umao-pickup {
  text-align: center;
}
.feature-umao-pickup-title img {
  width: 174px;
}
.feature-umao-pickup-text {
  margin: 13px 0 0;
  font-weight: bold;
  font-size: 16px;
}
.feature-umao-pickup-list {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 35px 0 0;
}
.feature-umao-pickup-list li {
  width: 320px;
}